.anchor{
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 45px;
    height: 45px;
    background: blue;
    border-radius: 50%;
    text-decoration: none;
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    z-index: 1;
    
}

.anchor:hover{
    opacity: 1;
    transform: translate(-4px);
}



.anchor::before{
    font-size: 22px;
    font-weight: bold;
}


